<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" >
<head>
 	<title>EscortGuide.com Newsletter</title>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<meta http-equiv="Pragma" content="no-cache" />
	<meta http-equiv="Expires" content="-1" />
</head>
<body style="background: #D2D2D2; margin: 0; padding-bottom: 20px; color: white; font: 100% Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
<div style="background: #D2D2D2; margin: 0; padding-bottom: 20px; color: white; font: 100% Verdana, Arial, Helvetica, sans-serif; font-size: 11px;">
    <div id="page" style="background-color: white; margin: 0px auto; width: 624px; text-align: left;">

        <!-- HEADER -->

        <div style="overflow: hidden; width: 624px; background-color: #D2D2D2;">
            <div style="color: #545454; float: left; width: 624px; height: 15px; padding-top: 5px; text-align: right;">
                <strong>EscortGuide.com Newsletter:</strong>
                May 6th 2009            </div>

            <img src="%app_url%/newsletter/%app_host%/header_bg_01.jpg" alt="" title="" style="float: left;" />
            <img src="%app_url%/newsletter/%app_host%/header_bg_02.jpg" alt="" title="" style="float: left;" />
            <a href="%app_url%" style="margin: 0; display: block; float: left; width: 252px; height: 39px; text-decoration: none;"><img src="%app_url%/newsletter/%app_host%/header_bg_03.jpg" alt="%app_title%" title="%app_title%" style="border: 0; margin: 0;" /></a>
            <img src="%app_url%/newsletter/%app_host%/header_bg_04.jpg" alt="" title="" style="float: left;" />
            <img src="%app_url%/newsletter/%app_host%/header_bg_05.jpg" alt="" title="" style="float: left;" />
        </div>

        <!-- CONTENT -->

        <div id="content" style="padding: 0 1px 15px 1px; width: 622px;">
            <div style="margin: 0; background-color: black; padding: 5px 10px 5px 10px; color: white; line-height: 16px; text-align: justify;">
                Again we have stunning new escorts on %app_host%! We update DAILY! So don't miss any of the hot escorts in your area! %app_host% tean</div>
            <img src="%app_url%/newsletter/%app_host%/text_bg.gif" alt="" title="" style="float: left; margin: 0;" />
            <br />

            %escorts_list%
        </div>

        <!-- FOOTER -->

        <div style="overflow: hidden; width: 624px;">
            <img src="%app_url%/newsletter/%app_host%/footer_01.gif" alt="" title="" style="float: left;" />
            <img src="%app_url%/newsletter/%app_host%/footer_02.gif" alt="" title="" style="float: left;" />
            <a href='%app_url%' style="margin: 0; display: block; float: left; text-decoration: none;"><img src="%app_url%/newsletter/%app_host%/footer_03.gif" alt="" title="" style="border: 0; margin: 0; float: left;" /></a>
            <a href='%app_url%/static/terms' style="margin: 0; display: block; float: left; text-decoration: none;"><img src="%app_url%/newsletter/%app_host%/footer_04.gif" alt="" title="" style="border: 0; margin: 0; float: left;" /></a>
            <img src="%app_url%/newsletter/%app_host%/footer_05.gif" alt="" title="" style="float: left;" />
            <img src="%app_url%/newsletter/%app_host%/footer_06.gif" alt="" title="" style="float: left;" />
        </div>
    </div>
</div>
</body>
</html>